import { StyleSheet } from "react-native";
import { appFonts, fontSizes, windowHeight } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    height: windowHeight(85),
    borderRadius: windowHeight(15),
    marginTop: windowHeight(5),
    borderWidth: windowHeight(1),
  },
  weightText: {
    fontSize: fontSizes.FONT17,
    fontFamily: appFonts.semiBold,
    marginBottom: windowHeight(5),
  },
});
export { styles };
